/* 标题 */
.scrollTitle {
  width: 100%;
  position: fixed;
  z-index: 99999;
  left: 0;
  right: 0;
  padding-bottom: 0.06rem;
  background: #fff;
}

.scrollView {
  display: flex;
  justify-content: space-between;
  white-space: nowrap;
}

.title_item {
  display: inline-block;
  width: 1.88rem;
  font-size: 0.26rem;
  color: #221815;
  text-align: center;
}

.title_item .names {
  display: inline-block;
  padding: 0.15rem 0;
}

.titleActive {
  font-size: 0.28rem;
  font-weight: bold;
  color: #000000;
  border-bottom: 0.05rem solid #c8befd;
}

/* banner轮播 */
.banner_swiper_wrap {
  width: 100%;
  height: 4.2rem;
  position: relative;
  box-sizing: border-box;
}

.banner_swiper_box {
  height: 100%;
}

.swiper_item {
  width: 100%;
  height: 100%;
}

.zj_itemImages {
  width: 100%;
  height: 100%;
}

.swiper-pagination-bullet {
  width: 10px !important;
  height: 3px !important;
  background: #918c8d !important;
  border-radius: 0 !important;
}

.swiper-pagination-bullet-active {
  background: #fff !important;
}

.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: 4px !important;
}

/* 专区 */
.prefectureWrap {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: center;
  margin: 0.30rem 0.24rem;
}

.prefe_item {
  width: 24%;
  height: 1.70rem;
  font-size: 0.26rem;
  color: #221815;
  text-align: center;
}

.prefe_item .pnames {
  width: 1.10rem;
  height: 1.10rem;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}

.prefe_item:nth-of-type(1),
.prefe_item:nth-of-type(2),
.prefe_item:nth-of-type(3),
.prefe_item:nth-of-type(4) {
  margin-bottom: 0.30rem;
}

.pnames .pnames_imgs {
  width: 100%;
  height: 100%;
  align-items: center;
}

.prefeActive {
  font-size: 0.28rem;
  font-weight: bold;
  color: #000000;
  border-bottom: 0.05rem solid #c8befd;
}

/* 跳会员广告栏 */
.Activity_photos {
  margin: 0rem 0.50rem 0.30rem;
}

.Activity_photos .advImgs {
  width: 100%;
  height: 100%;
}


/* 层叠轮播 */

.stack_swiper_list {
  height: 3.66rem;
}

.stack_swiper_box {
  width: auto !important;
}

.group_item {
  width: 6.30rem;
  height: 3.6rem;
  transition: all 0.2s ease-in 0s;
  overflow: hidden;
  position: relative;
}

.stack_swiper_box.cur .group_item {
  width: 6.40rem;
  height: 3.62rem;
  transform: none;
  transition: all 0.1s ease-in 0s;
  opacity: 1;
}

.group_itemImages {
  width: 100%;
  height: 100%;
}


.stack_swiper_wrap .swiper-slide-active {
  opacity: 1 !important;
  transform: none !important;
}

.stack_swiper_wrap .swiper-slide-next,
.stack_swiper_wrap .swiper-slide-prev {
  opacity: 0.5 !important;
  transform: scale(0.94) !important;
}

/* 活动专区 */
.activityArea {
  width: 6.30rem;
  height: 6.30rem;
  margin: 0.40rem auto;
}

.activityArea .areaImgs {
  width: 100%;
  height: 100%;
}


/* 限时折扣 */

.Timelimit {
  margin: 0 0.40rem;
}


.limit_all {
  display: flex;
  white-space: nowrap;
  margin: 0.15rem 0;
}

.scroll_limit {
  display: -webkit-box;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.scroll_limit::-webkit-scrollbar {
  display: none;
}

.limit_all .checkMore {
  width: 1.22rem;
  line-height: 1rem;
  text-align: center;
  padding-top: 1rem;
}

.scroll_View {
  display: -webkit-box;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.scroll_View::-webkit-scrollbar {
  display: none;
}

.checkMore .icon-dian {
  font-size: 0.40rem;
  color: #000;
}

.limit_list {
  display: inline-block;
  width: 1.90rem;
  margin-right: 0.10rem;
}

.list_img {
  width: 1.90rem;
}

.list_img .imgs {
  width: 100%;
  height: 2.16rem;
  vertical-align: middle;
}

.limit_content {
  text-align: center;
}

.limit_brand {
  font-size: 0.24rem;
  font-weight: bold;
}

.limit_title {
  display: -webkit-box;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  white-space: normal;
  font-size: 0.20rem;
  color: #3E3A39;
  margin: 0.10rem 0;
}

.limit_title .texts {
  font-size: 0.20rem;
  word-wrap: break-word;
}

.L_price {
  font-size: 0.20rem;
  color: #C51710;
}

.R_go {
  width: 0.65rem;
  font-size: 0.20rem;
  color: #eee;
  background: #9F97B3;
  border-radius: 0.10rem;
  margin: 0 auto;
}

/* 抛区列表 */
.castList {
  margin: 0 0.40rem;
}

.section_title {
  height: 1rem;
}

.section_title .titleImgs {
  width: 100%;
  height: 100%;
}

.secion_image_box {
  height: 3.35rem;
  border-radius: 0.08rem;
  margin: 0.70rem 0;
}

.secion_image_box .secion_image {
  width: 100%;
  height: 100%;
}


/* 为你推荐 */

.recommendToYou {
  margin: 0 0.24rem;
}

.recommend_title {
  width: 3.06rem;
  height: 1.25rem;
  margin: 0.30rem auto 0.15rem;
}

.recommend_title .titleImgs {
  width: 100%;
  height: 100%;
}

.recommend_swiper_list {
  height: 3.08rem;
}

.rec_item {
  width: 3rem !important;
  height: 2.8rem;
  margin: 0 0.10rem;
}

.rec_itemImages {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.dotsRecom {
  display: flex;
  justify-content: center;
  margin-top: 0.15rem;
}

.dotsRecom .dotreco {
  width: 0.20rem;
  height: 0.06rem;
  background: #918c8d;
  margin: 0 0.08rem;
  border-radius: 1.00rem;
  transition: all 0.3s;
}

.dotreco.activRecom {
  width: 0.50rem;
  background: #CDC2FE;
}

/* 推荐列表 */

.list_item {
  display: flex;
  margin: 0.20rem 0;
  background: #F6F6F6;
  padding: 0.20rem;
}

.item_left {
  width: 2.16rem;
  height: 2.16rem;
  border-radius: 0.10rem;
  margin-right: 0.25rem;
}

.item_left .leftImgs {
  width: 100%;
  height: 100%;
  border-radius: 0.10rem;
}

.item_right {
  flex: 1;
  display: flex;
  flex-flow: column;
  justify-content: center;
}

.right_title {
  font-size: 0.28rem;
  font-weight: bold;
}

.right_price {
  font-size: 0.22rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}